<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="Dialog" class="Panel">
        <layout type="tablelayout" horiz="0,800,0" vert="0,600,0"/>
        <property name="opaque" type="bool">false</property>
        <property name="size" type="dimension">
            <width>800</width>
            <height>600</height>
        </property>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,1,f,f" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="opaque" type="bool">true</property>
            <layout type="tablelayout" horiz="30,fill,20,fill,30" vert="30,pref,fill,10,pref,30"/>
            <property name="border" type="border" border="lined">
                <top>2</top>
                <bottom>2</bottom>
                <left>2</left>
                <right>2</right>
                <color>dialog.brd</color>
            </property>
            <widget class="Label" name="titleLabel">
                <anchor constraint="1,1,3,1,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">dialog.title</property>
                <property name="text">Screen.dialog.title.error</property>
                <property name="contentHAlignment">center</property>
                <property name="textHPosition">center</property>
                <property name="contentVAlignment">center</property>
                <property name="textVPosition">center</property>
            </widget>
            <widget class="Label" name="messageLabel">
                <anchor constraint="1,2,3,2,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">dialog.msg</property>
                <property name="contentHAlignment">center</property>
                <property name="textHPosition">center</property>
                <property name="contentVAlignment">center</property>
                <property name="textVPosition">center</property>
            </widget>
            <widget class="ClickButton" name="buttonOne">
                <anchor constraint="1,4,3,4,c,b" type="tablelayout"/>
                <property name="background">dialog.btn</property>
                <property name="clickbackground">dialog.btn.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">dialog.btn</property>
                <property name="prefsize" type="dimension">
                    <width>280</width>
                    <height>80</height>
                </property>
            </widget>
            <widget class="ClickButton" name="button1">
                <anchor constraint="1,4,c,b" type="tablelayout"/>
                <property name="background">dialog.btn</property>
                <property name="clickbackground">dialog.btn.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">dialog.btn</property>
                <property name="prefsize" type="dimension">
                    <width>280</width>
                    <height>80</height>
                </property>
            </widget>
            <widget class="ClickButton" name="button2">
                <anchor constraint="3,4,c,b" type="tablelayout"/>
                <property name="background">dialog.btn</property>
                <property name="clickbackground">dialog.btn.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">dialog.btn</property>
                <property name="prefsize" type="dimension">
                    <width>280</width>
                    <height>80</height>
                </property>
            </widget>
        </widget>
    </widget>
</UI>